body{
    background: #f9f9f9;
    margin: 0;
    padding: 0;
    font-family: Segoe UI, sans-serif;
}
p,h2,h3,h4,h5,h6,ul{
    margin: 0;
    padding: 0;
}

h1{
    margin: 0;
    padding: 0;
font-size: 25px;
}

li{
    list-style: none;
}
a{
    text-decoration: none;
}

.contentFul{
    min-height:600px;
}
body.page_101 .contentFul{
    margin-top:80px;
}

.contentFul .wrapper:after{
    content:"";
    display:table;
    clear:both;
}

.contentpagerow{
    margin-left:30px;
}
html>body .allpage{
    height:auto;
    min-height:100%;
}
.t2, .t3, .t4, .t5, .t6{
    margin-top:50px;
}
.item-page .t1,
.item-page .t2,
.item-page .t3,
.item-page .t4,
.item-page .t5,
.item-page .t6{
    display:none;
    margin-top:0;
}
.tabtitle h4{
    position:relative;
    float:left;
    margin-right:26px;
    color:#b5b5b5;
    font-size:22px;
    text-transform:uppercase;
    cursor:pointer;
}
.tabtitle h4:last-of-type{
    margin-right:0px;
}
.tabtitle{
    height:41px;
    margin-left:0px;
    margin-bottom:12px;
    padding:0px !important;
    list-style:none !important;
    list-style-image:none !important;
    background:none !important;
    border-bottom:6px solid #e4e4e4;
}
.item-page .t1{
display:block;
}
.activetab{
  border-bottom: 6px solid #62aa1f;
  height: 41px;
}
.tabtitle h4.activetab:after {
  content: "";
  background: url(../images/tabslaq.png) no-repeat 50% 0px;
  width: 35px;
  height: 34px;
  position: absolute;
  z-index: 99;
  top: 33px;
  left: 50%;
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -o-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  transform:translateX(-50%);
}
body.page_101 #slideshow .custom{
    display:none;
}
#slider ul:after{
    content:'';
    display:block;
    clear:both;
}
#slider .moduletable:first-of-type ul li,
#slider #djslider110{
    height:100px!important;
}
#slider .moduletable:last-of-type{
    display:none;
}
#slider .moduletable:last-of-type ul li,
#slider #djslider124{
    height:58px!important;
}
#art_table, .art_table1{
    position:relative;
    margin-top:48px;
    margin-left:20px;
    width:788px;
    border:1px solid #dadada;
    border-radius:10px;
    table-layout:fixed;
}
#art_table tr td, .art_table1 tr td{
    position:relative;
    border-bottom:1px solid #dadada;
    border-right:1px solid #dadada;
    font-size:14px;
    box-sizing:border-box;
    padding:15px 20px;
}
.art_table1 tr td {
    color: #68cd00;
}
#art_table tr:last-of-type td, .art_table1 tr td{
    border-bottom:none;
}
#art_table tr td:last-of-type, .art_table1 tr td:last-of-type {
    border-right:none;
}
#art_table tr td:last-of-type span{
    position:absolute;
    margin-top:-5px;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    font-size:40px;
}
#art_table tr td:not(:first-of-type){
    text-align:center;
}
#art_table tr .title, .art_table1 tr .title{
    width:225px;
}
#art_table tr .title a{
    text-decoration:none;
    color:inherit;
}
#art_table tr .title a:hover{
    text-decoration:underline;
}
#art_table tr .qual, .art_table1 tr .qual{
    width:134px;
}
#art_table {
    margin-top: 97px;
}
.art_table1:after {
    content: "";
  width: 100%;
  height: 40px;
  background: #f9f9f9;
  position: absolute;
  top: -40px;
  margin-left: -5px;
  padding-right: 5px;
}
.art_table1 {
    background: #fff;
    z-index: 11;
    position: fixed;
    border-radius: inherit;
}
#art_table tr .unit, .art_table1 tr .unit {
    width:115px;
}
#art_table tr .packing, .art_table1 tr .packing {
    width:185px;
}
#art_table tr .image{
    width:89px;
}


.allpage{

height: 100%;


margin: 0 auto;
}
.alpha{
display:none;
position:relative;
z-index:9999;
}

.wrapper{
    width: 1100px;
    margin: 0 auto;
    position:relative;
}
header .wrapper:after{
    content:'';
    display:block;
    clear:both;
}
.left .moduletable{
    position: relative;
}

.item-page h2{
    margin-bottom: 14px;
    position: relative;
    width:100%;
    box-sizing:border-box;
    top: 10px;
    padding-left: 48px;
}
body.menutype_left-menu .item-page h2{
    display:none;
}
body.page_117 .item-page h2{
    display:block;
    padding-left:0px;
    text-align:center;
}
body.page_117 .item-page ul{
    margin-left:20px;
}
body.page_117 .item-page ul li{
    list-style:initial;
}

body.page_112 #art_table tr .qual,
body.page_112 .art_table1 tr .qual,
body.page_112 #art_table tr .unit,
body.page_112 .art_table1 tr .unit{
    display:none;
}
body.page_112 #art_table tr .packing,
body.page_112 .art_table1 tr .packing{
    width:325px;
}
body.page_112 #art_table tr .title,
body.page_112 .art_table1 tr .title{
    width:325px;
}

body.page_113 #art_table tr .qual,
body.page_113 .art_table1 tr .qual,
body.page_113 #art_table tr .unit,
body.page_113 .art_table1 tr .unit{
    display:none;
}
body.page_113 #art_table tr .packing,
body.page_113 .art_table1 tr .packing{
    width:325px;
}
body.page_113 #art_table tr .title,
body.page_113 .art_table1 tr .title{
    width:325px;
}

body.page_114 #art_table tr .qual,
body.page_114 .art_table1 tr .qual,
body.page_114 #art_table tr .unit,
body.page_114 .art_table1 tr .unit{
    display:none;
}
body.page_114 #art_table tr .packing,
body.page_114 .art_table1 tr .packing{
    width:325px;
}
body.page_114 #art_table tr .title,
body.page_114 .art_table1 tr .title{
    width:325px;
}


body.page_328 #art_table tr .qual,
body.page_328 .art_table1 tr .qual,
body.page_328 #art_table tr .unit,
body.page_328 .art_table1 tr .unit{
    display:none;
}
body.page_328 #art_table tr .packing,
body.page_328 .art_table1 tr .packing{
    width:325px;
}
body.page_328 #art_table tr .title,
body.page_328 .art_table1 tr .title{
    width:325px;
}

body.page_115 #art_table tr .qual,
body.page_115 .art_table1 tr .qual,
body.page_115 #art_table tr .unit,
body.page_115 .art_table1 tr .unit{
    display:none;
}
body.page_115 #art_table tr .packing,
body.page_115 .art_table1 tr .packing{
    width:325px;
}
body.page_115 #art_table tr .title,
body.page_115 .art_table1 tr .title{
    width:325px;
}

body.page_116 #art_table tr .qual,
body.page_116 .art_table1 tr .qual,
body.page_116 #art_table tr .unit,
body.page_116 .art_table1 tr .unit{
    display:none;
}
body.page_116 #art_table tr .packing,
body.page_116 .art_table1 tr .packing{
    display:none;
}
body.page_116 #art_table tr .title,
body.page_116 .art_table1 tr .title{
    width:652px;
}

.contact iframe{
    border:0px;
    margin-top:11px;
}
.breadcrumbs{
    float:right;
}
.breadcrumbs a{
    color:#53990F;
}
.contentFul{
    position:relative;
}
.logo{
    position: absolute;
    width: 139px;
    background-color: white;
    left: 0px;
    top: 0px;
    z-index: 10000000;
    text-align: center;
    border-radius:0px 0px 10px 10px;
}
.logo a{
    display:inline-block;
}
.logo img{
    display:block;
    width:125px;
}
.main_menu ul li ul{
display:none;
}
#alphabet{
    display:none;
    position: absolute;
    left: 0;

}

.main_menu ul > li{
    float: left;
   
}
.main_menu ul > li:last-child{
    margin-right: 0;
}
.main_menu{
  display: inline-block;
  float: right;
  margin-top: 33px;
  position: relative;
  z-index: 99999;
}
.top_right{
    display: inline-block;
    float: right;
}
.top_right .lang{
    float:right;
    margin-top:18px;
    border-left:1px solid #e5e5e5;
    padding-left:20px;
}
.top_right .lang #jflanguageselection{
    margin-top:0px;
}
.top_right .lang img{
    width:30px;
    display:block;
    margin:0px;
}
.top_right .rawimages{
    overflow:hidden;
}
.top_right .rawimages span{
    display:block;
    float:left;
    margin-left:2px;
}
.top_right .rawimages a{
    display:inline-block;
    -webkit-transform:skew(-20deg);
    -moz-transform:skew(-20deg);
    -o-transform:skew(-20deg);
    -ms-transform:skew(-20deg);
    transform:skew(-20deg);
}
.bg{
 height: 30px;
z-index: 999999999999;
background: url(../images/bg.png) 0% 0% repeat-x;
position: relative;
}
#slideshow{
    display: block;
    min-height: 112px;
}
body:not(.page_101):not(.page_110) #slideshow {
width: 100%;
    position: fixed;
    top: 78px;
    z-index: 100;
}
#slideshow .custom{
    position:absolute;
    width:100%;
    height:100%;
    overflow:hidden;
}
#slideshow .custom img{
    position:absolute;
    top:0px;
    left:50%;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -o-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform:translateX(-50%);
}
body.page_101 #slideshow{
    height: 398px;
    background-image:url(../images/slideshow_background.jpg);
    background-repeat:no-repeat;
    background-size:auto 100%;
    background-position:center;
}
#slideshow .camera_target_content{
    overflow:visible;
}
#slideshow .camera_caption{
    left:-75px!important;
}
#slideshow .camera_caption > div{
    border-radius:10px;
}
#slideshow .cameraContent{
    width:auto;
}




header{
    position: relative;
    width: 100%;
    background: #fff;
    padding-bottom: 20px;
    box-shadow: 0px 13px 13px 0px rgba(0, 0, 0, 0.29);
    z-index: 100000000;
    border-top: 4px solid #65c800;
}
body:not(.page_101):not(.page_110) header {
 position: fixed;
}
.main_menu ul >li:hover >a{
    border-bottom: 2px solid rgba(0,0,0,0.1);
}
.main_menu ul >li.active >a{
    border-bottom: 2px solid #63b712;
    color: #63b712;
}
.main_menu ul > li > a {
     font-size: 16px;
  color: #000;
  letter-spacing: 0px;
  border-bottom: 2px solid #fff;
  padding: 5px 22px;
    
}
.banner{
   display: inline-block;
     width: 100%;
     margin-bottom: 23px;
}
.textintro{
    display: inline-block;
    width: 100%;
    box-sizing:border-box;
    padding-left:20px;
    margin-bottom: 18px;
    padding-bottom: 41px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 42px;
}
.textcontent{
    width:100%;
    box-sizing:border-box;
    padding-left:20px;
}

.item-page, .title_Box{
    margin:0px;
}
body.page_101 .item-page,
body.page_101 .title_Box{
    margin:0px;
}

.textintro img{
  width: 150px;
  float: left;
  margin-right: 32px;
  
}
.textintro .text{
  width: 500px;
  float: left;
  }
  .textintro .text h3{
  color:#62aa1f;
  font-size:24px;
    font-weight: 400;
    margin-bottom:8px;
  
  }
.banner_box1,.banner_box2,.banner_box3,.banner_box4,.banner_box5,.banner_box6 {
     width: 358px;
  height: 173px;
  position: relative;
  z-index: 900;
  background: #302e2e;
  text-align: center;
  float: left;
  margin-right: 13px;
}
.nn_tabs_tabs li.active{
  border-bottom: 6px solid #62aa1f;
}
.nn_tabs_tabs li.active:after{
content: "";
  background: url(../images/tabslaq.png) no-repeat 50% 0px;
  width: 100%;
  height: 34px;
  position: absolute;
  z-index: 99999;
  top: 45px;
  
 
}
.nn_tabs_tabs li a span{
  color: #b5b5b5;
  font-size: 22px;
  text-transform: uppercase;

}
.nn_tabs_tabs li.active a span{
color:#62aa1f;
}
.banner_box1:after{

background-image:url(../images/box/box1.png);
/*border-bottom: 9px solid #be081d;*/

}
.banner_box2:after{

background-image:url(../images/box/box3.png);
/*border-bottom: 9px solid #62b016;
border-top:0px;*/
}
.banner_box3:after{

background-image:url(../images/box/box4.png);
/*border-bottom: 9px solid #ff9704;
border-top:0px;*/
}
.banner_box4:after{

background-image:url(../images/box/box5.png);
/*border-bottom: 9px solid #3c79db;
border-top:0px;*/
}
.banner_box5:after{

background-image:url(../images/box/box8.png);
/*border-bottom: 9px solid #dfb524;
border-top:0px;*/
}
.banner_box6:after{

background-image:url(../images/box/box7.png);
/*border-bottom: 9px solid #be081d;
border-top:0px;*/
}

.banner_box1  a,.banner_box2 a, .banner_box3 a,.banner_box4 a,.banner_box5 a,.banner_box6 a {
font-size: 24px;
color: #fff;
position: relative;
display: block;
overflow: hidden;
  width: 100%;
  top: 67px;
}
/*.banner_box1:hover:before,.banner_box2:hover:before,.banner_box3:hover:before,.banner_box4:hover:before,.banner_box5:hover:before,.banner_box6:hover:before{
background:none;
border-top: 9px solid transparent;
}*/
.banner_box1:before{
  content: '';
  height: 15px;
  width: 100%;
  background: url(../images/1.png)no-repeat 50% 0px;
  position: absolute;
  z-index: 999;
  border-top: 9px solid #be081d;
  left: 0;
}
.banner_box2:before{
content:'';
height:15px;
width: 100%;
background:url(../images/2.png)no-repeat 50% 0px;
  position: absolute;
  z-index: 999;
  border-top: 9px solid #62b016;
  left: 0;
  
}
#contentBanner{
  margin-top: 20px;
  text-align:center;
  background-color:#2c2c2c;
  padding-bottom:38px;
  padding-top:20px;
  color:white;
}
#contentBanner .moduletable:first-child h3{
  color: #129793;
  font-size: 48px;
  font-weight: 100;
    padding-bottom: 6px;
}
#contentBanner .moduletable:first-child:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: 0px;
  background: url(../images/introimg.png);
  width:333px;
  height:181px;

}

#contentBanner .custom{
  font-size: 16px;
  line-height: 24px;
  }
#contentBanner .custom ul li:before{
    content: url(../images/ulimg.png);
    position:relative;
    margin-righ
}
ul{
  margin-left: 15px;
  }

.banner_box3:before{
content:'';
display:inline-block;
height:15px;
width: 100%;
background:url(../images/3.png) no-repeat 50% 0px;
  position: absolute;
  z-index: 999;
  border-top: 9px solid #ff9704;
  left: 0;
}
.banner_box4:before{
content:'';
display:inline-block;
height:15px;
width: 100%;
background:url(../images/4.png) no-repeat 50% 0px;
  position: absolute;
  z-index: 999;
  border-top: 9px solid #3c79db;
  left: 0;
}
.banner_box5:before{
content:'';
display:inline-block;
height:15px;
width: 100%;
background:url(../images/5.png) no-repeat 50% 0px;
  position: absolute;
  z-index: 999;
  border-top: 9px solid #dfb524;
  left: 0;
}
.banner_box6:before{
content:'';
display:inline-block;
height:15px;
width: 100%;
background:url(../images/6.png) no-repeat 50% 0px;
  position: absolute;
  z-index: 999;
  border-top: 9px solid #be081d;
  left: 0;
}
.left{
    width: 291px;
    width: 275px;
    margin-top: -26px;
    float: left;
    position: fixed;
    z-index: 111;
    top: 186px;
}
.banner1 .custom > div,
.banner2 .custom > div{
    border-radius:10px 10px 0px 0px;
    overflow:hidden;
}
.banner1 .custom > div:before,
.banner2 .custom > div:before{
    -webkit-transition:top 0.4s;
    -moz-transition:top 0.4s;
    -o-transition:top 0.4s;
    -ms-transition:top 0.4s;
    transition:top 0.4s;
    top:0px;
}
.banner1 .custom > div:hover:before,
.banner2 .custom > div:hover:before{
    top:164px;
}
.banner1 .custom > div:after,
.banner2 .custom > div:after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    left:0px;
    top:100%;
    z-index:-1;
    -webkit-transition:top 0.4s;
    -moz-transition:top 0.4s;
    -o-transition:top 0.4s;
    -ms-transition:top 0.4s;
    transition:top 0.4s;
    background-repeat:no-repeat;
    background-position:center;
    background-size:auto 100%;
}
.banner1 .custom > div:hover:after,
.banner2 .custom > div:hover:after{
    top:0px;
}
.item-page table{
  border: 1px solid #e4e4e4;
  width: 777px!important;
}
.item-page > table{
    margin-top:50px;
}
.item-page table td{
  border: 1px solid #e4e4e4!important;
  padding: 9px 4px;
  font-size: 18px;
}
.products a{
font-size:25px;
color: #53990F;
padding: 0px 4px;
}
ul.catalog-items {
padding: 15px;
list-style: none;
}

ul.catalog-items li h3 {
margin-bottom: 10px;
font-size: 18px;
font-weight: normal;
color: #666;
padding-left: 25px;
}

ul.catalog-items li:hover {
background: url("../images/prod_bg.gif") repeat-x top left;
}

ul.catalog-items li a{
color:#666;
font-size:18px;
}
ul.catalog-items li{
 
  background: transparent;
  margin-top: 7px;
  position: relative;
  
  margin-right: 7px;
  line-height: 30px;
}
ul.catalog-items li:before {

  content: "";
  background: url(../images/sl.png);
  height: 11px;
  width: 12px;
  position: absolute;
  left: 0;
  top: 12px;

}
.item-page a{
color:#53990F;


}
.item-page a:hover{
color:#666;
}




.banner_box3:last-child,.banner_box6:last-child{
    margin-right: 0;
}

.banner1,.banner2{
    margin-bottom: 19px;
    display: inline-block;
}
.contentBanner .moduletable{
     
  z-index: 20017;
  float: left;
 
  position: relative;
  padding-bottom: 19px;
  
  border-bottom: 1px solid rgba(119,119,119,0.1);
}




.more{
cursor:pointer;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    margin-top: -1px;
    line-height: 1.2;
    text-align: center;
    font-family: 'Arial';
    font-size: 17px;
    color: #000000;
    letter-spacing: 0px;
    border: 1px solid #000;
    width: 141px;
    padding: 4px;
    float: right;
    margin-top: 15px;
}
.more:hover{
    background:#53990F ;
}
.title_Box .title:before{
  content: "";
  background: url(../images/sl.png);
  height: 11px;
  width: 12px;
  position: absolute;
  left: 0;
  top: 12px;
}
.service,.title_Box .title{
     width: 354px;
  background: transparent;
  margin-top: 7px;
  position: relative;
  float: left;
  margin-right: 7px;
    line-height: 30px;
}
.service a,.title_Box .title a{
    color: #000;
      padding-left: 20px;   
   
    text-align: left;
    font-size: 18px;
    
}

.title_Box{
  width: 722px;
  display: inline-block;
  float: right;

  }
.service a:hover ,.title_Box .title a:hover  {
   color:#53990F;
  

}
/*.contentFul:before{
  content: '';
  background: rgba(0,0,0,0.1);
  position: absolute;
  left: 0;
  height: 61px;
  width: 100%;
  top:0;
}*/
body.page_101 .contentFul:before{
    display:none;
}

.left  .moduletable{
  position: relative;
  z-index: 9999;
}
.accordion-menu{
 position: relative;
}


#alphabet input:hover{
    background:#62aa1f;
    color:#fff;
}
.left .moduletable h3{
    color:#68cd00;
    font-size: 24px;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 400;
    background-color:white;
    border-radius:10px 10px 0px 0px;
    border:1px solid rgba(0,0,0,0.1);
}
.left .custom{
margin-top:13px;
}
#accordion_menu_99{
    margin:0px;
}
#accordion_menu_99 li .item-wrapper .menu-link{
    padding:0px;
    width:100%;
}
#accordion_menu_99 li{
    padding-left:15px;
    padding-right:15px;
    background-color:white;
    border:1px solid rgba(0,0,0,0.1);
    border-top:none;
    cursor:initial;
}
#accordion_menu_99 li:last-of-type{
    border-bottom:1px solid rgba(0,0,0,0.1);
    border-radius:0px 0px 10px 10px;
}
#accordion_menu_99{
    overflow:visible;
}
#accordion_menu_99 a{
    color:black;
    width:100%;
}
#accordion_menu_99 li:hover a,
#accordion_menu_99 li.current a{
    color:#68cd00;
}
#accordion_menu_99 li.opened > .item-wrapper{
    margin:0px;
}
#copyright{
    display:block;
    position:absolute;
    width:100%;
    left:0px;
    margin-bottom:0px;
    padding:29px 0px;
    border-bottom:4px solid #65c800;
    background-color:#2c2c2c;
    color:#000000;
    font-size:16px;
}
#copyright p{
    float:left;
    color:white;
}
#copyright p.gdesign{
    float:right;
    display: none !important;
}

#copyright .gdesign a{
    color:#129793;
}
#copyright .gdesign a:hover{
    text-decoration:underline;
}




.contact h3,.ContactForm h3{
    font-size: 25px;
    color: #000000;
}
.contact h3{
    margin-bottom: 28px;
display:none;
}
.contact span,.contact a{
    font-size: 14px;
    color: #777777;
}
#contact-form fieldset dl dd input,#contact-form textarea{
    border: 1px solid #E7E7E7;
    zoom: 1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    padding: 10px 4px;
    width: 445px;
    box-sizing:border-box;
}
#contact-form fieldset dl dd{
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 5px;
}
.contact{
    width: 600px;
    float: left;
    margin-right: 15px;
}
.ContactForm{
    display: inline-block;
    width: 484px;
}
#contact-form legend {
    display: none;
}
#contact-form fieldset{
    border: 0px solid #ccc;
}
#contact-form button{
    margin-top: -0.5px;
    line-height: 1.1;
    text-align: center;
    font-family: 'Arial';
    font-size: 17px;
    color: #000000;
    letter-spacing: 0px;
    font-weight: bold;
    border: 1px solid #000;
    background: none;
    padding: 10px;
    float: right;
    cursor:pointer;
}
.contactform{
    float: right;
}



.camera_wrap{
    margin:0px auto!important;
    float:none!important;
    width:60%!important;
}
.camera_wrap .camera_pag .camera_pag_ul li{
    width:13px!important;
    height:13px!important;
    border-radius:50%!important;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover{
    background-color:#b7b7b7!important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent{
    background-color:#69c113!important;
}
.camera_wrap .camera_pag .camera_pag_ul li span{
    display:none!important;
}
#alphabet input{
    border: 0;
    font-size: 16px;
    padding: 20px 8px;
    float: left;
    border-right: 1px solid #fff;
    cursor: pointer;
    width: 28px;
    background: transparent;
    position: relative;
    z-index: 9999;
}


.banner_box1  a:hover:before,.banner_box2  a:hover:before,.banner_box3  a:hover:before,.banner_box4  a:hover:before,.banner_box5  a:hover:before,.banner_box6  a:hover:before{
width: 100%;
background-color: rgba(255,255,255,0);
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;

}
.title_Box .title a:hover,.service a:hover{
    color:#53990F;
}


.mobileMenuBox{
    display:none;
    position:absolute;
    width:100%;
    padding:0px 8px;
    box-sizing:border-box;
    right:0px;
    top:197px;
}
#dl-menu ul{
    display:none;
    margin:0px;
    position: absolute;
    width: 100%;
    top: 100%;
    background-color: #62b016;
} 
#dl-menu ul li a{
    text-transform: uppercase;
}


body:not(.page_101):not(.page_110) .content {   
    width: 808px;
    float: right !important;
    overflow: hidden;
    margin-top: 182px;
    
  }
.page_110 .contentFul {

    z-index: 111;
    background: #f9f9f9;
}
  
.callout {
  position: fixed;
  bottom: 35px;
  right: 20px;
  margin-left: 20px;
  max-width: 300px;
 z-index:9999;
}

.callout-header {
  padding: 2px 1px;
  background: #C30013;
  font-size: 10px;
  color: white;
}

.callout-container {
  padding: 15px;
  background-color: #f44336;
  color: black;
 z-index:9999;
}

.closebtn {
  position: absolute;
  top: 2px;
  right: 15px;
  color: white;
  font-size: 30px;
  cursor: pointer;
}

.closebtn:hover {
  color: lightgrey;
}
  
@media screen and (max-width: 768px) {

.moduletable {
    display: none !important;
}  
}    